<div class="edit-order-page" style="margin-top: 20px;">
    <div class="container" >
        <div class="row">
            <div class="col-xs-12 col-lg-12" >
                <%= render 'order_summary' %> 
            </div>
        </div>
    </div>
</div>